@font-face {
	font-family: LatinModern;
	src: url("latin-modern-math.otf") format("opentype");
}

h1 {
	text-align: center;
}	

body {
	background: #151515; 
	color: lightgray;
	font-family: LatinModern;
}

body div {
	max-width: 35vw;
	margin-left: auto;
	margin-right: auto;
	padding-top: 1px;
}

body div p {
	font-weight: 1000;
	font-size: large;
	text-align: justify;
	text-indent: 2em;
}

p a {
	color: gray;
	text-decoration: none;
}

p a:hover {
	text-decoration: underline;
}

h1 a {
	color: lightgray;
	text-decoration: none;
}

